## linux-signed-hwe-5.8 5.8.0-63.71~20.04.1

=== debian/changelog ===
linux-signed-hwe-5.8 (5.8.0-63.71~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-63.71~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 11:06:49 -0300

linux-signed-hwe-5.8 (5.8.0-61.68~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-61.68~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 11:54:11 +0200

linux-signed-hwe-5.8 (5.8.0-60.67~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-60.67~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 11:06:08 +0200

linux-signed-hwe-5.8 (5.8.0-59.66~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-59.66~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 00:27:06 -0300

linux-signed-hwe-5.8 (5.8.0-57.64~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-57.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jun 2021 18:32:16 +0200

linux-signed-hwe-5.8 (5.8.0-56.63~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-56.63~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Jun 2021 07:53:57 -0400

linux-signed-hwe-5.8 (5.8.0-55.62~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-55.62~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Jun 2021 11:23:57 +0200

linux-signed-hwe-5.8 (5.8.0-54.61~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-54.61~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 May 2021 17:47:58 -0600

linux-signed-hwe-5.8 (5.8.0-53.60~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-53.60~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:29:46 +0200

linux-signed-hwe-5.8 (5.8.0-52.59~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-52.59~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 17:12:35 +0200

linux-signed-hwe-5.8 (5.8.0-51.57~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-51.57~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 13:00:55 +0200

linux-signed-hwe-5.8 (5.8.0-50.56~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-50.56~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 14:17:19 -0600

linux-signed-hwe-5.8 (5.8.0-49.55~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-49.55~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Mar 2021 18:13:52 -0600

linux-signed-hwe-5.8 (5.8.0-48.54~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-48.54~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:07:51 -0300

linux-signed-hwe-5.8 (5.8.0-45.51~20.04.1+1) focal; urgency=medium

  * Can't install linux-hwe-5.8 generic-64k flavour on arm64 (LP: #1917678)
    - [Packaging] Add missing generic-64k entries

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 04 Mar 2021 09:54:16 +0100

linux-signed-hwe-5.8 (5.8.0-45.51~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-45.51~20.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 14:12:09 +0100

linux-signed-hwe-5.8 (5.8.0-44.50~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-44.50~20.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 10 Feb 2021 13:51:58 -0700

linux-signed-hwe-5.8 (5.8.0-43.49~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-43.49~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 10:18:36 +0100

linux-signed-hwe-5.8 (5.8.0-42.47~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-42.47~20.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Feb 2021 16:42:54 -0500

linux-signed-hwe-5.8 (5.8.0-41.46~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-41.46~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 18:41:39 +0100

linux-signed-hwe-5.8 (5.8.0-40.45~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-40.45~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 12:10:55 +0100

linux-signed-hwe-5.8 (5.8.0-39.44~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-39.44~20.04.1

 -- Ian May <ian.may@canonical.com>  Thu, 14 Jan 2021 17:35:21 -0600

linux-signed-hwe-5.8 (5.8.0-38.43~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-38.43~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 16:39:27 +0100

linux-signed-hwe-5.8 (5.8.0-37.42~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-37.42~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Jan 2021 14:13:24 +0100

linux-signed-hwe-5.8 (5.8.0-36.40~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-36.40~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 11:08:41 -0300

linux-signed-hwe-5.8 (5.8.0-34.37~20.04.2) focal; urgency=medium

  * Master version: 5.8.0-34.37~20.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Dec 2020 15:41:28 +0100

linux-signed-hwe-5.8 (5.8.0-34.37~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-34.37~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Dec 2020 15:26:07 +0100

linux-signed-hwe-5.8 (5.8.0-33.36~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-33.36~20.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 11:25:25 +0100

linux-signed-hwe-5.8 (5.8.0-32.34~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-32.34~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 12:41:37 +0100


