## linux-signed-hwe-5.8 5.8.0-67.75

=== debian/changelog ===
linux-signed-hwe-5.8 (5.8.0-67.75) focal; urgency=medium

  * Master version: 5.8.0-67.75

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 27 Oct 2021 10:56:17 +0200

linux-signed-hwe-5.8 (5.8.0-66.74) focal; urgency=medium

  * Master version: 5.8.0-66.74

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Oct 2021 10:58:14 +0200

linux-signed-hwe-5.8 (5.8.0-65.73) focal; urgency=medium

  * Master version: 5.8.0-65.73

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 14:30:34 +0200

linux-signed-hwe-5.8 (5.8.0-64.72) focal; urgency=medium

  * Master version: 5.8.0-64.72

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jul 2021 17:37:27 +0200
